### Method

# WebKit Feature get_details

since: 2.42

#### Declaration [src]

    const char*
    webkit_feature_get_details (
      WebKitFeature* feature
    )

#### Description [src]

Gets a description for the `feature`.

The detailed description should be considered an additional clarification on the purpose of the feature, to be used as complementary aid to be displayed along the feature name returned by `webkit_feature_get_name()`. The returned string is suitable to be displayed to end users, but it should not be relied upon being localized.

Note that some features may not have a detailed description, and `NULL` is returned in this case.

Available since: 2.42

#### Return value

Type: `const char*`

Feature description.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.